Subject: Re: [PATCH v4 3/4] gnu: Add wasm packages.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 13 Feb 2024 23:41:16 +0100

Am Dienstag, dem 13.02.2024 um 12:34 -0800 schrieb Ian Eure:
> * gnu/packages/wasm.scm (wasi-libc): New variable.
> * gnu/packages/wasm.scm (wasm32-wasi-clang-runtime): New variable.
> * gnu/packages/wasm.scm (wasm32-wasi-clang): New variable.
> * gnu/packages/wasm.scm (wasm32-wasi-libcxx): New variable.
> * gnu/packages/wasm.scm (wasm32-wasi-clang-toolchain): New variable.
> ---
Not sure what the result from v1-v3 is, but generally we do one package
per patch.  Also, if there is a reason to create a new file, what do we
do with the already packaged webassembly stuff in web.scm?

Cheers